body {
  font-family: 'Poppins', sans-serif;
  background-color: #cbf4f0;
}

.main-bg {
  padding-top: 106px;
  background-color: #cbf4f0;
  color: #0b1b45;
}

/* Logo */
.logo img {
  width: 100%;
}

.nav-link {
  color: #0b1b45 !important;
  font-weight: 500;
  margin-right: 15px;
  transition: color 0.2s ease-in-out;
}

.nav-link:hover {
  color: #31467e !important;
}

.navbar-nav li.active a {
  color: #f2f2ed !important;
  font-weight: 600;
  border-bottom: 2px solid #f9d65d;
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

/* Tombol Life Token */
.btn-token {
  background-color: #cbf4f0;
  border: 1px solid #fcd97b;
  color: #fcd97b;
  padding: 8px 16px;
  border-radius: 25px;
  font-weight: 600;
  transition: all 0.3s ease;
}
.btn-token:hover {
  background-color: #fcd97b;
  color: #cbf4f0;
}

/* Tombol login/Registrasi */
.btn-login {
  background-color: #E74C3C;
  border: none;
  color: #fff;
  font-weight: 600;
  padding: 5px 14px;
  border-radius: 6px;
  transition: all 0.2s ease-in-out;
}

.btn-login:hover {
  background-color: #c0392b;
  color: #ffffff;
}

/* Kartu Form */
.form-card {
  background-color: #122a5a;
  border: 2px solid #f5da7f80;
  border-radius: 15px;
}
.form-control {
  background-color: #ffffff;
  border: 2px solid #efefef;
  border-radius: 9px;
  color: #0b1b45;
}
.form-control::placeholder {
  color: #b0b6ca;
}
.btn-primary {
  background-color: #1d2eb0;
  border: 2px solid #f5da7f80;
  font-weight: 600;
  border-radius: 9px;
}
.btn-primary:hover {
  background-color: #364bec;;
}

/* Box hasil kanan */
.result-box {
  border: 2px solid #f5da7f80;
  border-radius: 15px;
  background-color: #122a5a;
}
.headling-hasil {
  display: inline-block;
  transform: scaleX(1.5);
  transform-origin: left;
  font-size: 2.5rem;
}
.headling-token {
  transform: scaleX(1.5);
  transform-origin: center;
  font-size: 2.5rem;
}
.headling-contact {
  transform: scaleX(1.3);
  transform-origin: left;
  font-size: 2.5rem;
}

/* Text Description */
.text-description {
  font-size: 18px; 
  line-height: 1.8; 
  color: #e3e3e3; 
  text-align: justify;
}

/* Lyfe Strong */
.lyfe-strong {
  margin-left: 25px; 
  display: inline-block;
}

.headling-center {
  /* width: 450px;  */
  transform: scaleX(1.5);
  font-size: 2.5rem;
}

.fa-question-circle-o {
  color: #78746c;
}

.dark-blue-bg {
    background-color: #172a5a;
    color: white;
}

/* Style untuk Wadah Item */
.report-item {
    padding: 15px;
}

/* PENGATURAN TATA LETAK UTAMA (Horizontal) */
.horizontal-layout {
    display: flex; 
    align-items: center; 
}

/* Style Ikon SVG */
.icon-container {
    width: 50px;
    height: 50px;
    margin-right: 15px;
    flex-shrink: 0;
}

.item-icon {
    width: 100%;
    height: 100%;
}

/* Style Teks */
.text-content {
    display: flex;
    flex-direction: column;
    color: white;
}

.item-title {
    font-size: 0.9rem;
    margin-bottom: 2px;
    white-space: nowrap;
}

/* Style Token Info */
.token-info {
    font-size: 0.8rem;
    display: flex;
    align-items: center;
}

.token-info .fa {
    margin-right: 5px; 
}

.small-icon {
    width: 14px;
    height: 14px;
    margin-right: 4px;
    vertical-align: middle;
}

.token-small {
    margin-left: 5px;
}

/* Button report */
.lyfe-report-button {
    background-color: #e5474c; 
    border-radius: 12px; 
    border: 2px solid white; 
    outline: none; 
    cursor: pointer;  
    padding: 15px 20px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    width: fit-content;
    display: flex;
    align-items: center;
}

.button-inner-content {
    display: flex;
    align-items: center;
    gap: 15px;
}

.report-icon {
    font-size: 36px;
    color: white;
    text-shadow: 0 0 5px rgba(255, 255, 255, 0.5); 
}

.main-text {
    color: #cbf4f0;
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 4px;
}

.token-details {
    display: flex;
    align-items: center;
    color: #cbf4f0;
    font-size: 14px;
    font-weight: 500;
}

.token-q-icon {
    color: #78746c; 
    font-size: 16px;
    margin-right: 5px;
}

.emoji-icon {
    font-size: 18px;
    margin-left: 5px;
    line-height: 1;
}

.lyfe-report-button:hover {
    background-color: #d13a40;
}

.mt-1 {
  margin-top: 1rem !important;
}

.mt-2{
  margin-top: 2rem !important;
}
.mt-6 {
  margin-top: 6rem !important;
}
.mt-7 {
  margin-top: 7rem !important;
}

.mt-8 {
  margin-top: 8rem !important;
}

.mt-9 {
  margin-top: 9rem !important;
}

.mt-10 {
  margin-top: 10rem !important;
}

.mt-11 {
  margin-top: 11rem !important;
}
.pb-7 {
  padding-bottom: 7rem !important;
}

.lyfe-report-section {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 20px;
  padding-top: 0px;
  font-family: 'Poppins', sans-serif;
  color: #0b1b45;
}

.lyfe-report-card {
  border: 2px solid #f2d482;
  border-radius: 10px;
  padding: 25px 30px;
  width: 100%;
  max-height: 260px;
  min-height:260px;
  overflow-y: auto;
  line-height: 1.7;
  font-size: 0.95rem;
  scrollbar-width: thin;
  scrollbar-color: #f2d482 #cbf4f0;
}

.element-text {
  display: flex;
  flex-direction: column;
  align-items: center;
  line-height: 1.8;
  font-size: 1.2rem;
  letter-spacing: 8px;
  text-align: center;
}

.element-text p {
  margin: 4px 0;
}

/* Responsif */
/* Tablet (Bootstrap breakpoint) */
@media (max-width: 991.98px) {
  .headling-center {
    width: 350px; 
    transform: scaleX(1.2);
    font-size: 2rem;
  }

  .navbar-nav li.active a {
    display: inline-block;
    border-bottom: 2px solid #f9d65d;
  }
}

/* Mobile landscape dan kecil */
@media (max-width: 768px) {
  .logo img {
    width: 75%;
  }
  .form-card {
    margin-bottom: 20px;
  }
  .headling-hasil {
    display: inline-block;
    transform: scaleX(1.3);
    transform-origin: left;
    font-size: 2rem;
  }

  .headling-center {
    width: 250px; 
    transform: scaleX(1);
    font-size: 1.5rem;
  }
}

/* Mobile kecil (HP) */
@media (max-width: 575.98px) { 
  .headling-center {
    width: 220px;
    font-size: 1.3rem;
    transform: scaleX(1.5);
  }
}

.text-warning {
  color: #fcd97b !important;
}
.headling-form {
    width: 100%;
    margin: auto;
    max-width: 240px;
    letter-spacing: 2px;
}
#quote-text.text-large {
    font-size: 23px;
}
#hasil-data {
    padding-top: 5px;
    padding-bottom: 5px;
    height: 246px;
    position: relative;
}
#hasil-data .box-nomor-hasil {
  border: 2px solid #f5da7f80;
  border-left: 0px;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  position: absolute;
  padding: 3px 17px;
  font-size: 79px;
  top: 0;
  left: 0;
  margin-top: 83px;
  line-height: 0.9;
}
#hasil-data.text-kosong {
    padding-top: 83px;
    height: 201px;
}
#hasil-data p.text-isi {
    max-height: 231px;
    overflow: auto;
    padding-left: 75px;
    color: #ffecbe;
}
.text-warning2 {
    color: #c3b594 !important;
}
.btn-hitung {
  display: ruby;
}
.icon-checklist {
  margin-bottom: 0px;
  width: 22px;
  height: 22px;
  background-color: #00a600;
  margin-left: 9px;
  border-radius: 50%;
}
.home-section {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 20px;
  padding-top: 0px;
  font-family: 'Poppins', sans-serif;
  color: #0b1b45;
}
.image-home {
  width: 50%;
  margin-top: -22px;
} 
.text-home-decode {
  font-weight: bold;
  font-size: 57px;
  display: inline-block;
  transform: scaleX(1.5);
  transform-origin: center;
}
.text-home-decode .bg-decode-1,
.text-home-decode .bg-decode-2 {
  padding: 0px 5px;
  line-height: 1.1;
}
.text-home-decode .bg-decode-1 {
  background-color: #fcd97b;
  color: #0b1b45;
}
.text-home-decode .bg-decode-2 {
  background-color: #0b1b45;
  color: #fcd97b;
}
.text-home-affordable {
  display: inline-block;
  transform: scaleX(1.2);
  transform-origin: center;
  font-size: 1.75rem;
}
.card-box-growth {
  background-color: transparent;
  border: 2px solid #0b1b45;
  border-radius: 15px;
}
.box-growth img {
  margin-bottom: 5px;
}
.box-growth p {
  margin-bottom: 0px;
  font-weight: bold;
  line-height: 1.1;
}
.box-growth small {
  font-size: 11px;
}
.title-growth-1 {
  position: absolute;
  top: 0;
  margin-top: -34px;
  left: 0;
  margin-left: 39%;
  font-size: 38px; 
  background-color: #cbf4f0;
  padding: 0px 10px;
}
.title-growth-2 {
  font-size: 38px; 
  margin-top: -14px;
  margin-bottom: 25px;
}
.icon-angle {
  color: #29c8b1;
  font-size: 44px;
  margin-top: 6px;
}
.text-explore-decode {
  font-weight: bold;
  font-size: 53px;
  transform: scaleX(1.2);
  transform-origin: left;
}
.explore-section p {
  font-size: 20px;
}
.font-weght-600 {
  font-weight: 600;
}
.text-dashboard-decode {
  font-weight: bold;
  font-size: 53px;
  transform: scaleX(1.1);
  transform-origin: center;
}
.dashboard-section p {
  font-size: 25px;
}
.dashboard-section button {
  font-size: 25px;
  background-color: #fcc266;
  color: #0b1b45;
  border-color: #0b1b45;
  border-radius: 9px;
}
.dashboard-section button:hover,
.dashboard-section button:focus {
  background-color: #fabb55;
}
.box-growth-start img {
  margin-bottom: 28px;
  transform: scale(1.4);
}
.box-growth-start p {
  margin-bottom: 0px;
  font-weight: bold;
  line-height: 1.1;
  font-size: 20px;
}
.box-growth-start small {
  font-size: 14px;
}
.icon-angle-start {
  color: #29c8b1;
  font-size: 54px;
  margin-top: 3px;
}
.box-token-dashboard {
  padding: 4px;
  text-align: center;
}
.box-token-dashboard span {
  font-size: 10px;
}
.box-token-dashboard.box-token-active {
  border: 2px solid #a5a5a5;
  width: 341px;
  position: absolute;
  left: 0;
  margin-left: 71px;
  margin-top: 7px;
  border-top: 0px;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}
.main-box-token {
  margin-bottom: -14px;
  padding-top: 8px;
}
.main-box-token span {
  background-color: #cbf4f0;
  padding-left: 5px;
  padding-right: 5px;
}
.lock-box-growth {
  position: absolute;
  right: 0;
  top: 0;
  color: #a5a5a5;
  font-size: 30px;
  margin-top: -52px;
}
.lock-box-growth.lock-1 {
  margin-right: 17px;
}
.lock-box-growth.lock-2 {
  margin-right: 63px;
}
.lock-box-growth.lock-3 {
  margin-right: 22px;
}

.faq-title {
  font-size: 30px;
  letter-spacing: 1px;
  text-align: left;
}

.faq-item {
  margin-bottom: 25px;
}

.faq-question {
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 2px;
}

.faq-answer {
  font-size: 15px;
  line-height: 1.6;
  margin: 0;
}

.contact-section p {
  font-size: 12px;
  line-height: 1.7;
}

.contact-section ul {
  list-style: none;
  padding: 0;
  margin: 20px 0 20px;
  margin-left: 30px;
}

.contact-section ul li {
  margin-bottom: 6px;
  font-weight: 600;
  font-size: 20px;
}

.contact-form .form-box {
  background-color: #172c56;
  border: 1px solid #f2d482;
  border-radius: 8px;
  padding: 25px;
}

.contact-form textarea {
  width: 100%;
  height: 140px;
  border: none;
  border-radius: 5px;
  padding: 10px;
  margin: 10px 0;
  font-family: inherit;
  resize: none;
}

.contact-form textarea:focus {
  outline: none;
  box-shadow: 0 0 0 2px #f2d482;
}

.btn-send {
  background-color: #007bff;
  color: white;
  border: none;
  padding: 2px 20px;
  border-radius: 6px;
  cursor: pointer;
  font-size: 15px;
}

.btn-send:hover {
  background-color: #0069d9;
}

.note {
  font-size: 13px;
  margin-top: 15px;
  color: #ccc;
}

.btn-wrapper {
  text-align: right;
  margin-top: 5px;
}

.contact-text p {
  font-size: 20px;
}
.lyfe-token-section {
  padding: 40px 0;
}

.token-card {
  position: relative;
  background: transparent;
  border: 2px solid transparent;
  border-radius: 15px;
  padding: 25px 10px 10px;
  transition: all 0.3s ease;
  cursor: pointer;
  text-align: center;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: 200px;
}

.token-card:hover {
  transform: translateY(-5px);
}

.token-card.active {
  border: 2px solid #0b1b45;
  box-shadow: 0 0 25px rgba(11, 27, 69, 0.16);
}

.token-icon {
  width: 150px;
  height: 150px;
  object-fit: contain;
}

.token-title {
  font-size: 22px;
  font-weight: 700;
  margin: 10px 0 0;
}

.token-price {
  position: absolute;
  bottom: 0;
  right: 45px;
  font-size: 20px;
  font-weight: 500;
  margin: 0;
  margin-bottom: 39px;
}

.token-note {
  font-size: 11px;
}

/* Highlight untuk Premium */
.token-card.premium {
  border: 2px solid #f2d482;
  border-radius: 12px;
  padding: 25px;
  box-shadow: 0 0 10px rgba(242, 212, 130, 0.3);
}
.lyfe-login-card {
  background-color: #0b1b45;
}
.toggle-password {
  border-top-right-radius: 9px;
  border-bottom-right-radius: 9px;
}
.title-login {
  font-size: 3.5rem;
  font-weight: 300;
  line-height: 1.2;
}
.bg-decode-sm {
  display: none;
}
.lyfe-logo-login img {
  width: 90%;
}
@media (max-width: 992px) {
  .token-price {
    position: initial;
    margin-bottom: 4px;
    margin-top: -21px;
  }
  .headling-token {
    transform: none;
  }
  .headling-contact {
    transform: none;
    font-size: 30px;
  }
  .text-home-decode .bg-decode-2 {
    background-color: transparent;
    color: #0b1b45;
  }
  .bg-decode-sm {
    display: block;
    background-color: #fcd97b;
    height: 40px;
    position: absolute;
    border: 1px solid #fcd97b;
    width: 50%;
  }
  .bg-decode-sm.dcd-left {
    left: 0;
  }
  .bg-decode-sm.dcd-right {
    right: 0;
  }
  .title-login {
    font-size: 1.5rem;
    font-weight: 300;
    line-height: 1.2;
  }
  .main-bg {
    padding-top: 90px;
  }
  .text-home-decode {
    font-size: 36px;
    transform: none;
    display: block;
    text-align: left;
  }
  .image-home {
    width: 90%;
    margin-top: -54px;
  }
  .home-section {
    padding: 5px;
  }
  .home-section h3 {
    font-size: 1rem;
  }
  .text-home-affordable p {
    font-size: 1rem;
  }
  .title-growth-2 {
    font-size: 28px; 
  }
  .card-box-growth {
    border-color: transparent;
  }
  .box-growth img {
    transform: scale(0.7);
    margin-bottom: -3px;
  }
  .box-growth p {
    font-size: 12px;
    line-height: 1;
  }
  .box-growth small {
    font-size: 10px;
  }
  .icon-angle {
    font-size: 25px;
    margin-top: 6px;
    margin-bottom: 0px;
    transform: rotate(90deg);
  }
  .text-explore-decode {
    font-size: 33px;
    transform: none;
  }
  .explore-section p {
    font-size: 16px;
  }
  .text-dashboard-decode {
    font-size: 33px;
    transform: none;
  }
  .dashboard-section p {
    font-size: 16px;
  }
  .dashboard-section button {
    font-size: 16px;
  }
  .box-growth-start img {
    transform: none;
  }
  .lock-box-growth.lock-1 {
    margin-right: 114px;
    margin-top: -33px;
  }
  .lock-box-growth.lock-2 {
    margin-right: 114px;
    margin-top: -33px;
  }
  .lock-box-growth.lock-3 {
    margin-right: 113px;
    margin-top: -31px;
  }
  .icon-angle-start {
    font-size: 25px !important;
    margin-top: 6px;
    margin-bottom: 0px;
    transform: rotate(90deg);
  }
}